24GY Driver - Bug #9682

Delivery Boy --> Regester with new number --> Approved from Admin --> Login --> when the Delivery

boy clicks on the Refresh button again & again app getting crashes

04/16/2024 06:25 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Deepak Biltoria
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/16/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

when the Delivery boy clicks on the Refresh button again & again app getting crashes

See attached screenshot:

History

#1 - 04/23/2024 11:10 AM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 09/13/2024 12:36 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Screenrecorder-2024-04-16-17-10-48-96.mp4

04/19/2025

2.13 MB 04/16/2024

1/1

Mohd Irfan
